Subject: IETF Session Live Internet Broadcast (MBONE **NOT NEEDED** TO VIEW)

From: David Murray <[email-masked]>
Date: Fri, 30 Jul 2004 16:43:23 -0400

For the IETF meeting coming up, a number of events (including one for this 
group) will be broadcast publicly via a technology called ESM through 
Carnegie Mellon University.

To tune to any broadcasts, visit http://esm.cs.cmu.edu during the meetings 
(August 2-5) and click "Watch".

To participate, you need a system with the following requirements:
- A machine with Windows 98 or later, Linux, or Mac OS X
- You need to have a DSL, Cable Modem, or better connection (you do *not* 
need mbone to view this event)

Thanks!
David Murray
CMU End System Multicast Group

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Bill Manning <[email-masked]>
Date: Sun, 1 Aug 2004 08:40:36 -0700 (PDT)

http://esm.cs.cmu.edu/beta/NewWebSite/cgi-bin-public/osx_install.html
Not Found:404
The requested URL /beta/NewWebSite/cgi-bin-public/osx_install.html was not found on this server

we are sad.

% 
% For the IETF meeting coming up, a number of events (including one for this 
% group) will be broadcast publicly via a technology called ESM through 
% Carnegie Mellon University.
% 
% To tune to any broadcasts, visit http://esm.cs.cmu.edu during the meetings 
% (August 2-5) and click "Watch".
% 
% To participate, you need a system with the following requirements:
% - A machine with Windows 98 or later, Linux, or Mac OS X
% - You need to have a DSL, Cable Modem, or better connection (you do *not* 
% need mbone to view this event)
% 
% Thanks!
% David Murray
% CMU End System Multicast Group
% 
% --------------------------------------------------------------------
% IETF IPv6 working group mailing list
% [email-masked]
% Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
% --------------------------------------------------------------------
% 

-- 
--bill

Opinions expressed may not even be mine by the time you read them, and
certainly don't reflect those of any other entity (legal or otherwise).